.version.contact /* version checker */
{
	color: #0000E9;
	background-color: #FBA85F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/orange-background.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 374px;
	min-height: 428px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 71px 3px;
}

#pamphletu8259
{
	z-index: 104;
	width: 0.01px;
	height: 71px;
	top: 0px;
	left: 295px;
}

#u8264popup
{
	z-index: 105;
}

#u8264
{
	width: 424px;
	padding-bottom: 44px;
	top: 71px;
	left: -318px;
}

#u8265
{
	z-index: 106;
	width: 380px;
	height: 369px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#menuu8266
{
	z-index: 107;
	width: 379px;
	margin-right: -10000px;
	margin-top: 43px;
}

#u8267
{
	width: 379px;
}

#u8268
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u8268:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8269-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 11px;
	left: 10px;
}

#u8268:hover #u8269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8303
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8268.MuseMenuActive,#u8303:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8306-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8268.MuseMenuActive #u8269-4,#u8303:hover #u8306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8284
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8303.MuseMenuActive,#u8284:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8287-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8303.MuseMenuActive #u8306-4,#u8284:hover #u8287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8289
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8284.MuseMenuActive,#u8289:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8290-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8284.MuseMenuActive #u8287-4,#u8289:hover #u8290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8277
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8289.MuseMenuActive,#u8277:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8279-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8289.MuseMenuActive #u8290-4,#u8277:hover #u8279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8302,#u8281,#u8288,#u8274,#u8295
{
	width: 379px;
	margin-top: 6px;
}

#u8298
{
	width: 379px;
	min-height: 29px;
	padding-bottom: 19px;
	margin-right: -10000px;
}

#u8277.MuseMenuActive,#u8298:hover
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8298.MuseMenuActive
{
	width: 379px;
	min-height: 29px;
	margin: 0px -10000px 0px 0px;
}

#u8301-4
{
	width: 359px;
	min-height: 29px;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u8277.MuseMenuActive #u8279-4,#u8298:hover #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8298.MuseMenuActive #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 29px;
	width: 359px;
	margin: 0px -10000px 0px 0px;
}

#u8311
{
	z-index: 144;
	width: 85px;
	margin-right: -10000px;
}

#u8312
{
	width: 85px;
	height: 71px;
}

.ie #u8312
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8260
{
	width: 50px;
	padding-bottom: 3px;
	top: 71px;
	left: -131px;
}

#u8260:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8260:active
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u8261-4
{
	z-index: 147;
	width: 20px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#u8253
{
	z-index: 98;
	height: 53px;
}

#u8253-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 98;
	top: 7px;
}

#u8254
{
	z-index: 99;
	width: 52px;
	height: 54px;
	top: 7px;
	left: 1px;
}

#u8313-5
{
	z-index: 151;
	width: 208px;
	min-height: 54px;
	top: 7px;
	left: 86px;
}

#u8255
{
	z-index: 100;
	width: 36px;
	top: 21px;
	left: 331px;
}

#u8257
{
	z-index: 101;
	width: 36px;
	height: 5px;
}

#u8256
{
	z-index: 102;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u8258
{
	z-index: 103;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u7920
{
	z-index: 2;
	width: 374px;
	-pie-box-shadow: 0px 0px 8px 2px #CECECE;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.19),0px 0px 8px rgba(0,0,0,0.19);
	padding-bottom: 0px;
	position: relative;
}

.Page-Panels
{
	border-style: none;
	-pie-box-shadow: 0px 0px 8px 2px #CECECE;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.19),0px 0px 8px rgba(0,0,0,0.19);
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 10px;
}

#u7920_position_content
{
	padding-top: 23px;
	padding-bottom: 23px;
}

#u7922-4
{
	z-index: 9;
	width: 356px;
	min-height: 43px;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

.H11
{
	border-style: none;
	border-color: #E89700;
	background: transparent url("../../images/dot.png") repeat-x left bottom;
}

#u7921-6
{
	z-index: 3;
	width: 369px;
	min-height: 125px;
	background-color: transparent;
	left: -3px;
	margin-top: 23px;
	position: relative;
}

#u7922-2,#u7921-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#u7921-4
{
	padding-right: 10px;
	padding-left: 10px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u7924
{
	z-index: 13;
	width: 361px;
	height: 13px;
	border-color: #000000;
	margin-left: 6px;
	margin-top: 7px;
	position: relative;
	background: #FFFFFF url("../../images/dot.png") repeat-x left center;
}

#u7925
{
	z-index: 14;
	width: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 21px;
	position: relative;
}

#u7947
{
	z-index: 15;
	width: 347px;
	height: 573px;
	border-color: #000000;
	background-color: #EDEDED;
	background-color: rgba(77,77,77,0.1);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(77,77,77,0.1);
}

#widgetu7926
{
	z-index: 16;
	width: 0.01px;
	height: 538px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 2px;
}

#widgetu7929
{
	z-index: 17;
	width: 341px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: -1px;
}

#widgetu7929.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 59px;
	min-height: 0px;
	margin: 43px -10000px 0px 0px;
}

#u7931-4
{
	z-index: 18;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	text-align: left;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7930-4
{
	z-index: 22;
	width: 260px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #AFAFAF;
	background-color: #FFFFFF;
	border-radius: 3px 3px 0px 3px ;
	padding: 12px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7929.non-empty-st #u7930-4
{
	background-color: #FFFFFF;
}

#widgetu7929:hover #u7930-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7929.focus-st #u7930-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7929.non-empty-st #u7930-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7929:hover #u7930-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7929.focus-st #u7930-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7932-4
{
	z-index: 26;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 1;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu7929_input,#widgetu7929_prompt
{
	width: 260px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: normal;
	padding: 12px;
}

#widgetu7943
{
	z-index: 30;
	width: 341px;
	height: 59px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -1px;
}

#widgetu7943.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 59px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u7944-4
{
	z-index: 31;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	text-align: left;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7943.fld-err-st #u7944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u7945-4
{
	z-index: 35;
	width: 260px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #AFAFAF;
	background-color: #FFFFFF;
	border-radius: 3px 3px 0px 3px ;
	padding: 12px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7943.non-empty-st #u7945-4
{
	background-color: #FFFFFF;
}

#widgetu7943:hover #u7945-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7943.focus-st #u7945-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7929.fld-err-st #u7930-4,#widgetu7943.fld-err-st #u7945-4
{
	border-color: #D7244C;
	border-radius: 3px;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7943.non-empty-st #u7945-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7943:hover #u7945-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7943.focus-st #u7945-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7946-4
{
	z-index: 39;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 1;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u7934-4
{
	z-index: 43;
	width: 340px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu7926.frm-sub-st #u7934-4
{
	background-color: #008A8A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 8px;
	min-height: 12px;
}

#u7928-4
{
	z-index: 47;
	width: 340px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu7926.frm-subm-err-st #u7928-4
{
	background-color: #C1272D;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 9px;
	min-height: 21px;
}

#widgetu7926.frm-sub-st #u7934-4 p,#widgetu7926.frm-subm-err-st #u7928-4 p
{
	color: #FFFFFF;
	line-height: 1;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u7927-4
{
	z-index: 51;
	width: 340px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu7926.frm-subm-ok-st #u7927-4
{
	background-color: #008A8A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 0px 5px 0px 0px ;
	padding-top: 10px;
	padding-bottom: 8px;
	min-height: 12px;
}

#widgetu7926.frm-subm-ok-st #u7927-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
}

#u7933-17
{
	z-index: 55;
	min-height: 37px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	background: url("../../images/u7933-17.png") no-repeat 0px 0px;
}

#u7933-17:hover
{
	background: url("../../images/u7933-17-r.png") no-repeat 0px 0px;
}

#u7933-17:active
{
	background: url("../../images/u7933-17-m.png") no-repeat 0px 0px;
}

#widgetu7926.frm-sub-st #u7933-17
{
	background: url("../../images/u7933-17-fs.png") no-repeat 0px 0px;
}

#widgetu7935
{
	z-index: 72;
	width: 341px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: -1px;
}

#widgetu7935.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 101px;
	min-height: 0px;
	margin: 268px -10000px 0px 0px;
}

#u7938-4
{
	z-index: 73;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #4D4D4D;
	text-align: left;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7929.fld-err-st #u7931-4,#widgetu7935.fld-err-st #u7938-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u7937-4
{
	z-index: 77;
	width: 258px;
	min-height: 56px;
	border-width: 1px;
	border-style: solid;
	border-color: #AFAFAF;
	background-color: #FFFFFF;
	border-radius: 3px 3px 0px 3px ;
	padding: 12px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7935.non-empty-st #u7937-4
{
	background-color: #FFFFFF;
}

#widgetu7935:hover #u7937-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 56px;
	width: 258px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7935.focus-st #u7937-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 56px;
	width: 258px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7935.fld-err-st #u7937-4
{
	border-color: #D7244C;
	border-radius: 3px;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 56px;
	width: 258px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7935.non-empty-st #u7937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7935:hover #u7937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7935.focus-st #u7937-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7936-4
{
	z-index: 81;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 1;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu7935_input,#widgetu7935_prompt
{
	width: 258px;
	min-height: 56px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 12px;
}

#widgetu7939
{
	z-index: 85;
	width: 341px;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: -1px;
}

#widgetu7939.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 341px;
	height: 62px;
	min-height: 0px;
	margin: 191px -10000px 0px 0px;
}

#u7940-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #4D4D4D;
	text-align: left;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 1px;
}

#widgetu7939.fld-err-st #u7940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 4px -10000px 0px 0px;
}

#u7941-4
{
	z-index: 90;
	width: 260px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #AFAFAF;
	background-color: #FFFFFF;
	border-radius: 3px 3px 0px 3px ;
	padding: 12px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#widgetu7939.non-empty-st #u7941-4
{
	background-color: #FFFFFF;
}

#widgetu7939:hover #u7941-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 22px -10000px 0px 0px;
}

#widgetu7939.focus-st #u7941-4
{
	border-color: #6B6B6B;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 22px -10000px 0px 0px;
}

#widgetu7939.fld-err-st #u7941-4
{
	border-color: #D7244C;
	border-radius: 3px;
	padding-top: 12px;
	padding-bottom: 12px;
	min-height: 14px;
	width: 260px;
	margin: 22px -10000px 0px 0px;
}

#widgetu7939.non-empty-st #u7941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7939:hover #u7941-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7939.focus-st #u7941-4 *
{
	color: #6B6B6B;
	font-style: normal;
}

#u7942-4
{
	z-index: 94;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 1;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu7929.fld-err-st #u7932-4,#widgetu7943.fld-err-st #u7946-4,#widgetu7935.fld-err-st #u7936-4,#widgetu7939.fld-err-st #u7942-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7929.fld-err-st #u7931-4 p,#widgetu7929.fld-err-st #u7931-4 span,#widgetu7929.fld-err-st #u7930-4 *,#widgetu7929.fld-err-st #u7932-4 p,#widgetu7943.fld-err-st #u7944-4 p,#widgetu7943.fld-err-st #u7944-4 span,#widgetu7943.fld-err-st #u7945-4 *,#widgetu7943.fld-err-st #u7946-4 p,#widgetu7935.fld-err-st #u7938-4 p,#widgetu7935.fld-err-st #u7938-4 span,#widgetu7935.fld-err-st #u7937-4 *,#widgetu7935.fld-err-st #u7936-4 p,#widgetu7939.fld-err-st #u7940-4 p,#widgetu7939.fld-err-st #u7940-4 span,#widgetu7939.fld-err-st #u7941-4 *,#widgetu7939.fld-err-st #u7942-4 p
{
	color: #D7244C;
	font-style: normal;
}

#widgetu7943_input,#widgetu7943_prompt,#widgetu7939_input,#widgetu7939_prompt
{
	width: 260px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	padding: 12px;
}

#widgetu7929.focus-st #widgetu7929_prompt,#widgetu7943.focus-st #widgetu7943_prompt,#widgetu7935.focus-st #widgetu7935_prompt,#widgetu7939.focus-st #widgetu7939_prompt
{
	padding-top: 12px;
	padding-bottom: 12px;
	visibility: hidden;
}

#widgetu7929:hover #widgetu7929_input,#widgetu7929.focus-st #widgetu7929_input,#widgetu7929.fld-err-st #widgetu7929_input,#widgetu7929:hover #widgetu7929_prompt,#widgetu7929.fld-err-st #widgetu7929_prompt,#widgetu7943:hover #widgetu7943_input,#widgetu7943.focus-st #widgetu7943_input,#widgetu7943.fld-err-st #widgetu7943_input,#widgetu7943:hover #widgetu7943_prompt,#widgetu7943.fld-err-st #widgetu7943_prompt,#widgetu7935:hover #widgetu7935_input,#widgetu7935.focus-st #widgetu7935_input,#widgetu7935.fld-err-st #widgetu7935_input,#widgetu7935:hover #widgetu7935_prompt,#widgetu7935.fld-err-st #widgetu7935_prompt,#widgetu7939:hover #widgetu7939_input,#widgetu7939.focus-st #widgetu7939_input,#widgetu7939.fld-err-st #widgetu7939_input,#widgetu7939:hover #widgetu7939_prompt,#widgetu7939.fld-err-st #widgetu7939_prompt
{
	padding-top: 12px;
	padding-bottom: 12px;
}

#widgetu7929.non-empty-st #widgetu7929_prompt,#widgetu7943.non-empty-st #widgetu7943_prompt,#widgetu7935.non-empty-st #widgetu7935_prompt,#widgetu7939.non-empty-st #widgetu7939_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

